> # NAME

> StencilEnable - 3D API stencil enable

> # USAGE

> StencilEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable stencil testing. See the GL_STENCIL_TEST description on the OpenGL glEnable manual page for details. See the D3DRS_STENCILENABLE render state description for DirectX 9.

> The standard reset callback sets the StencilEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ClearStencil, StencilFail, StencilFunc, StencilFuncSeparate, StencilMask, StencilMaskSeparate, StencilOp, StencilOpSeparate, StencilPass, StencilRef, StencilTestEnable, StencilTestTwoSideEnable, StencilWriteMask, StencilZFail, TwoSidedStencilMode